#include "ThemeManager.h"

#include "LightTheme.h"

ThemeManager::ThemeManager()
{
	mTheme = std::make_unique<LightTheme>();
}

Color ThemeManager::getColor(Theme::Sys::Color token) const
{
	return mTheme->getColor(token);
}




